.grid-col-4-4 {width: 100%}

@media (min-width: 700px) {
    #page-content-body {padding-right:0}
}

body {color: #5c5c61 !important;}

/*.pageContent :first-child {margin-top: 0}*/

footer h3, footer p {color: #ffffff !important}

footer p, footer ul {font-size: 12px;}

a {
    text-decoration: underline;
    font-weight: 400;
    color: #5c5c61;}
    
    
.intro-text {
    font-size: 26px;
    font-family: 'Montserrat Alternates', sans-serif;
    font-weight: 100;
    line-height: 30px;
}

#page-content strong, #page-content b {font-weight: bold;}

#guides h3{font-size: 0.8em;}

iframe {max-width: 100%;}

/* Election Profile notification */

#profile_notify_wrap {background: #64646b;}

#profile_notify h2 {font-size: 14px; padding: 1em; width: fit-content}

#profile_notify p {font-size: 14px; padding: 0.5em;}

#profile_notify a {font-size: 14px; color: #ffffff; }

/* Top Banner */

@media only screen and (max-width: 700px) {
    #topBannerG img {min-height: auto;}
}

/* Side Navigation */

#page-content .col-submenu a {background: #e8e8e8}

#page-content .col-submenu a:hover {background: #e2e2e2}

#page-content .col-submenu a.current {background: #8A195D !important}

#page-content .col-submenu .level_2 a.current {background: none !important}

#page-content .col-submenu .level_2 a:hover {background: #e2e2e2}

#page-content .col-submenu a.nav_help-support_contact_ {background: #237788; color: #ffffff}

#page-content .col-submenu a.nav_help-support_contact_:hover {opacity: 0.8}

#page-content .col-submenu a.nav_help-support_contact_.current:hover {opacity: 1}

#page-content .col-submenu a.nav_help-support_contact_:after {display: none;}



/* Image Navigation */

.subnav ul {
    list-style: none;
    margin: 0;
    padding: 0;}

.subnav li {
    width: 100%;
    position: relative;
    margin: 10px 0;
    background-color: #000;}

.subnav li .msl-imagenav-title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    text-align: center;
    color: white;
    background: #027789;
    padding: 10px;
    font-size: 14px;
    border: 2px solid #027789;
    z-index: 10;
    /*transition-duration: 1s;*/
    font-family: 'Montserrat Alternates', sans-serif;}

.subnav li:hover .msl-imagenav-title {
    background: #ce4500;
    border: 2px solid #ce4500;}

.subnav li img {
    opacity: 1;
    transition-duration: 1s;
    height: 210px !important;
    object-fit: cover;
    width: 100%;
}

.subnav li:hover img {opacity: 1;}


@media (min-width: 500px){
  .subnav li {
    width: 47%;
    width: calc(50% - 14px);
    display: inline-block;
    margin: 5px;}
}

@media (min-width: 769px){
  .subnav-4 li {
    width: 23%;
    width: calc(25% - 14px);
    display: inline-block;
    margin: 0 5px;
    position: relative;
    margin: 0 5px;
    background-color: #000;}
    
  .subnav-3 li {
    width: 31%;
    width: calc(33% - 14px);
    display: inline-block;
    margin: 0 5px;
    position: relative;
    margin: 0 5px;
    background-color: #000;}
    
  .subnav-2 li {
    width: 47%;
    width: calc(50% - 14px);
    display: inline-block;
    margin: 0 5px;
    position: relative;
    margin: 0 5px;
    background-color: #000;}
}

/* Default form styling */

#page-content .info-box.form-box {
    background-color: white;
    padding: 15px;
    margin-top: 2em;
}

#page-content .info-box.form-box label {
    font-size: 16px;
}

#page-content .info-box.form-box input[type="text"],
#page-content .info-box.form-box input[type="password"],
#page-content .info-box.form-box input[type="number"],
#page-content .info-box.form-box input[type="email"],
#page-content .info-box.form-box select,
#page-content .info-box.form-box textarea {
    width: 100%;
    font-size: 16px;
    margin: 0;
    margin-bottom: 0.5em;
    border-radius: 5px;
    border: solid 1px #c4c6c9;
    padding: 5px;
}

#page-content .info-box.form-box input[type="checkbox"],
#page-content .info-box.form-box input[type="radio"] {
    margin-right: 1em;
}

#page-content .form-box-controls {
    background: none;
    border: none;
    padding: 0 1em;
}

#page-content .form-box-controls input[type="submit"] {
    background: #8A195D;
	border: solid 2px #8A195D;
	padding: 13px 50px;
	width: fit-content;
	color: white;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold !important;
	margin: 15px 15px 15px 0;
	display: table;
	text-align: center;
	font-family: 'Montserrat Alternates', sans-serif;
	cursor: pointer;
}

#page-content .form-box-controls input[type="submit"]:hover {
    background: none;
    color: #8A195D;
}

@media only screen and (max-width: 700px) {
    #page-content .form-box-controls input[type="submit"] {
        width: 100%;
    }
}

/* Generic Button */

.generic-purple-button {
    border: solid 2px #8a195d;
    background: #8a195d;
    color: white;
    padding: 10px 50px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 900;
    margin: 30px 0px;
    display: grid;
    text-align: center;
    font-family: 'Montserrat Alternates', sans-serif;
    cursor: pointer;
    width: fit-content;
}

.generic-purple-button:hover {
    background: none;
    color: #8a195d;
}

/* Accordion */

.box  {
    background: #5c5d61;
    color: white;
    padding: 15px;
    font-family: 'Montserrat Alternates', sans-serif;
    margin-bottom: 5px;}

.box.blue {
    background: #017789;
}

.box:hover { cursor:pointer; opacity: 0.8; }
   
.draw {
  display: none;
  background: white;
  padding: 15px;
  margin-bottom:5px;}

.draw ul {
  list-style-type: none;
  padding: 0;
}

.container {margin-top:20px;}

/* Adverts */

#page-content-advert {
    width: 100%;  
    margin: 50px 0;}
    
#header-advert img:hover, #advertTop1 img:hover, #advertTop2 img:hover {
    opacity: 0.8;  
}


#advertTop2 {
    float: left;
    width: 94%;
    width: calc(100% - 30px);
    text-align: center;
    margin: 15px;
    display: none;
}

#advertHome1, #advertHome2 {
    width: 94%;
    width: calc(100% - 30px);
    text-align: center;
    margin: 15px;}
    
    
#advertTop1 img, #advertTop2 img, #advertHome1 img, #advertHome2 img {
    width: 100%;}
    

@media (min-width: 769px) {
#advertHome1, #advertHome2 {
    width: 48%;
    width: calc(50% - 10px);
    float: left;
    margin: 20px 0;}
    
#advertHome1 {margin: 20px 10px 20px 0}

#advertHome2 {margin: 20px 0 20px 10px}


}

@media (max-width: 800px) {
    
#advertTop1 {display: none}
#advertTop2 {display: block}

}


.col-submenu-mobile-toggle {
    display: none !important;
}

/* Basket */

#basketIcon .badge.quantity {
    border: none !important;
    padding: 0 !important;
}

#basket.sidepanel {
    background: #ffffff;
}

#basket .basket, #basket .checkout {width: 100%}

#shop-basket #basket.sidepanel {
    background: #e8e8e8;
}

#shop-basket #basket .basket, #shop-basket #basket .checkout {width: 180px;}





@media only screen and (max-width: 700px) {
    #page-content > .grid-row {
        max-width: 100%;
        margin: 0 auto;
    }
    
    
}

#page-content h2, #page-content h3, #page-content h4, #page-content h5, #page-content h6 {
    line-height: normal;
}

.image-75 {
	width: 75% !important;
	margin-top: 2em !important;
	margin-bottom: 2em !important;
}

@media (max-width: 599px) {
.image-75 {
	width: 100% !important;
}
}

/* Facebook Feed */

#faceBB blockquote {display: none;}


/* Officer Text Box */

.officer-short-box {
    background-color: #027789;
    border-radius: 8px;
    clear: both;
    width: 100%;
    margin: 1em auto 3em;
}

.officer-short-box:hover {
    opacity: 0.8;
}

.officer-short-box h3 {
    margin-top: 1em !important;
    color: white !important;
}

.officer-short-box p {
    color: white !important;
}

.officer-short-box img {
    height: 150px !important;
    width: auto !important;
}

.officer-short-box a {
    text-decoration: none;
    color: #ffffff;
}